header{
  z-index: 2;
  overflow:hidden;
  position: relative;
  height:150px;
  transition:all  300ms;
  background-color: #614430;

  margin:0;
  padding:0;
}
.first-row{
  font-size: 0;
  margin-left: -212px;
}
header:hover .slider-img{
  filter:grayscale(0);
}
header:hover {
  background-color: #634C3C;
  transition: all 400ms;
}

.header{
  display: flex;
  transition: all 500ms;
  height:150px;
  margin: 0;
  padding:0;
}

.slider {
  white-space: nowrap;
  position: absolute;
  width: -webkit-min-content;
  width: -moz-min-content;
  width: min-content;
  overflow: hidden;
  margin:0;
  padding:0;
}

.slider-img {
  max-height: 140px;
  border-radius: 7px;
  padding:5px;
  filter:grayscale(0.2);
}
#text{height:0;width:0;margin:0;padding:0;}

.btns {
  position: absolute;
  top:0px;
  z-index:200;
  padding:7px;
  height:100%;
  font-size: 30px;
  transition: all 200ms;
  vertical-align: middle;
  color:black;
  background-color: rgba(255, 255, 255, 0.67);
  border:none;
}
.btns:hover{
  background-color: rgb(154, 125, 98);
  transition: 200ms;
  cursor:pointer;
  color:white;
}
.btn-left {
  padding-left: 10px;
  left:0px;
}
.btn-right {
  right:0px;
  padding-right: 10px;
}

/*                       Mobile version                                         */
@media screen and (min-width:800px)
{
  header
  {
    box-shadow: 0px 0px 15px black;
  }
}
@media screen and (max-width:800px)
{
  .slider-img
  {
    max-height: 90px;
  }
  .header
  {
    height:100px;
  }
 header
  {
    box-shadow: 0 3px 7px 0px black;
    height:100px;
  }
}
